@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body,
input,
textarea,
button{
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	outline: none;
}

a{
	color: #2f7bbd;
}

a:hover,
a:focus,
a:hover span,
a:focus span{
	color: #00458e;
	text-decoration: none;
}

/* NAV */

.navbar .navbar-inner{
	background: #285bab;
	height: 75px;
	min-height: 75px;
}

.navbar .brand{
	padding: 0;
}

.navbar .nav{
	top: 14px;
}

.navbar .nav a,
.navbar .nav > li > a{
	color: #abb0b7;
	font-size: 14px;
	font-weight: 600;
	border-bottom: 2px solid transparent;
	letter-spacing: .10px;
	padding: 7px 10px;
	margin: 0 0 0 30px;
}

.navbar .nav>.active>a, 
.navbar .nav>.active>a:hover, 
.navbar .nav>.active>a:focus{
	color: #ffffff;
}

.navbar .nav .caret{
	display: none !important;
}

/* SEARCH */

#docsSearch{
	background: #f9f9fa;
	border: 0;
	padding: 39px 0 19px;
	margin: 0 0 48px;
}

#docsSearch h1{
	color: #626974;
	font-size: 30px;
	margin: 0;
}

#searchBar{
	text-align: left;
	padding: 23px 0;
}

#searchBar .search-query{
	width: 82%;
	font-size: 18px;
	border-color: #d0d5d8;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#searchBar .search-query:focus{
	border-color: #d0d5d8;
}

#searchBar button{
	border-radius: 4px;
	background: #285bab;
	text-shadow: none;
	font-size: 14px;
	text-transform: uppercase;
	border: 0;
	font-weight: 700;
	top: 23px;
	padding: 0 23px;
}

#searchBar button:hover,
#searchBar button:focus{
	background: #00458e;
}

#serp-dd{
	width: 506px;
	top: 69px;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#serp-dd .result > li.active,
#serp-dd .result > li.active a{
	background: #f9f9fa;
}

#serp-dd .result a{
	color: #1575c2;
	line-height: 27px;
	padding: 3px 15px;
}

#serp-dd .result a:hover,
#serp-dd .result a:focus{
	color: #00458e;
	background: #ffffff;
}

/* LIST */

.collection-category h2{
	display: none;
}

.category-list .category{
	border-radius: 4px;
	border-color: #d0d5d8;
	padding: 36px 1em 24px;
}

.category-list .category:hover{
	background: #f9f9fa;
}

.category-list h3{
	color: #252b33;
	font-size: 18px;
	margin: 0 0 11px;	
}


.category-list p{
	font-size: 14px;
	line-height: 22px;
}

.category-list .category p {
	color: #7A7A7A;
}

.category-list .category .article-count{
	font-size: 13px;
	color: #1575c2;
	margin: 0;
}

/* INNER CATEGORY LIST */

#content{
	background: #ffffff;
	padding-left: 0;
	margin-right: -28px;
}

.contentWrapper{
	border: none;
	padding: 26px 70px;
}

.contentWrapper h1{
	color: #252b33;
	margin: 0 0 40px;
	font-size: 30px;
}

#categoryHead{
	margin: 0 0 39px;
}

#categoryHead .sort{
	display: none;
}

.articleList li{
	margin: 26px 0;
}

.articleList a{
	font-size: 16px;
	color: #1575c2;
}

.articleList a:hover,
.articleList a:focus{
	color: #00458e;
	text-decoration: none;
}

.articleList a:hover span,
.articleList a:focus span{
	text-decoration: none;
}

.articleList i{
	display: none;
}

/* FULL DETAILS PAGE */

#fullArticle h1,
#fullArticle h2,
#fullArticle h3,
#fullArticle h4,
#fullArticle h5{
	color: #252b33;
	font-weight: 400;
	font-size: 16px;
	margin: 0 0 0 0;
}

#fullArticle h1,
#fullArticle .title{
	font-size: 30px;
	margin: 0 0 38px;
}

#fullArticle h2{
	margin: 0 0 12px;
}

#fullArticle p, 
#fullArticle ul, 
#fullArticle ol, 
#fullArticle li, 
#fullArticle div, 
#fullArticle blockquote, 
#fullArticle dd, 
#fullArticle table{
	font-size: 16px;
	color: #7e8890;
	line-height: 30px;
}

#fullArticle a{
	color: #2f7bbd;
}

#fullArticle a:hover,
#fullArticle a:focus{
	color: #00458e;
	text-decoration: none;
}

#fullArticle iframe{
	max-width: 100%;
	height: auto;
}

#fullArticle .printArticle {
	position: absolute;
	right: 0;
	top: 40px;
}

.articleFoot p{
	font-family: 'Open Sans', sans-serif;
	color: #abb0b7;
}

/* SIDEBAR */

#sidebar:after{
	background:#f5f7f8;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	content: "";
}

#sidebar form .search-query{
	font-size: 13px;
	border: 1px solid #d0d5d8;
}

#sidebar form .search-query:focus{
	border-color: #d0d5d8;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#searchBar.sm{
	margin: 0 0 27px;
}

#sidebar h3{
	font-weight: 600;
	color: #7e8890;
	font-size: 13px;
	text-transform: none;
	margin: 0 0 11px;
}

#sidebar .nav-list a{
	font-size: 14px;
	text-shadow: none;
	color: #7e8890;
}

#sidebar .nav-list a:hover{
	color: #636a70;
}

#sidebar .nav-list .active a, 
#sidebar .nav-list .active a:hover, 
#sidebar .nav-list .active a:focus{
	color: #252b33;
	font-weight: 400;
}

.icon-arrow:before {
	content: "\e603";
	color: #252b33;
	font-size: 12px;
}

.related{
	padding: 0;
	border: 0;
	margin: 0 0 0 69px;
}

.related i{
	display: none;
}

.related ul > li a:hover span{
	text-decoration: none;
}

/* CONTACT MODAL */

.modal-backdrop,
.modal-backdrop.in,
.modal-backdrop.fade.in{
	background: #252b33;
	opacity: .8;
	filter: alpha(opacity=80);
}

#contactModal{
	border-radius: 5px;
	border: 0;
	width: 500px;
	min-height: 654px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -327px 0 0 -250px;
}

#contactModal .modal-body{
	padding: 0;
	max-height: 100%;
}

#contactModal h2{
	background: none;
	padding: 0;
	border: 0;
	text-align: center;
	font-size: 30px;
	color: #252b33;
	margin: 40px 0 26px;
}

#contactForm form, 
#contactModal form{
	margin: 0;
}

.control-group,
.form-horizontal .control-group{
	width: 350px;
	margin: 0 auto 15px;
}

#contactModal .controls{
	margin: 0;
}

#contactModal label,
#contactModal .control-label{
	padding: 0;
	clear: both;
	float: left;
	width: 100%;
	text-align: left;
	color: #252b33;
}

#contactModal input,
#contactModal textarea,
#contactModal #md-message{
	width: 328px;
	border: 1px solid #d0d5d8;
	font-size: 13px;
	padding: 10px;
	color: #252b33;
	resize: none;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill{
	background: #ffffff;
}

#contactModal .parsley-error, 
#contactForm .parsley-error{
	border-color: #285bab;
}

#contactModal .parsley-error-list, 
#contactForm .parsley-error-list{
	color: #285bab;
	font-size: 10px;
	margin: 5px 0 0 0;
}

#contactModal .form-actions{
	padding: 0;
	text-align: center;
}

#contactModal input.btn{
	font-size: 14px;
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	background: #285bab;
	display: inline-block;
	text-shadow: none;
	border: 0;
	width: 150px;
	padding: 12px 0;
	margin: 16px 0 50px;
}

#contactModal input.btn:hover,
#contactModal input.btn:focus{
	background: #00458e;
}

.modal #closeBtn{
	display: none;
}

/* FOOTER */

footer p{
	color: #abb0b7;
	font-weight: 600;
	font-size: 10px;
}

footer a{
	color: #abb0b7;
}

footer a:hover{
	color: #9fa4aa;
}

/* RESPONSIVENESS */

@media (max-width: 600px) and (max-width: 768px){

	.navbar .brand img{
		width: 300px;
		max-width: 300px;
		height: 75px;
	}

	.navbar .nav{
		background: #293041;
		top: 0;
		margin: 0;
	}

	.navbar .nav a, 
	.navbar .nav > li > a{
		margin: 0;
	}

	.navbar .btn-navbar{
		right: 0;
		margin-top: 24px;
		padding: 0;
	}

	#docsSearch{
		background: #ffffff;
		margin: 0 0 10px 0;
	}

	#searchBar button .icon-search{
		color: #ffffff;
		margin: 16px 0 0 0;
	}

	.category-list .category{
		border-radius: 0;
	}

	.category-list .category:first-child{
		border-radius: 4px 4px 0 0;
	}

	.category-list .category:last-child{
		border-radius: 0 0 4px 4px;
	}

	.contentWrapper{
		padding: 20px;
	}

	#fullArticle{
		padding: 20px 0;
	}

	#fullArticle .printArticle{
		display: none;
	}

	#sidebar:after{
		display: none;
	}

}

@media (max-width: 1120px){

	#sidebar:after{
		background-position: 0 0;
	}

	#contentArea.container-fluid{
		padding-right: 0;
	}

	#content{
		padding-right: 20px;
		padding-bottom: 2em;
	}

}
